parent.ssLoad( 0,"Rapport du site");
parent.ssLoad( 1,"Trafic");
parent.ssLoad( 2,"Instantané");
parent.ssLoad( 3,"Graphique heure");
parent.ssLoad( 4,"Graphique jour");
parent.ssLoad( 5,"Graphique mois");
parent.ssLoad( 6,"Pages");
parent.ssLoad( 7,"Meilleures pages");
parent.ssLoad( 8,"Arbre répertoire");
parent.ssLoad( 9,"Types fichiers");
parent.ssLoad(10,"États/erreurs");
parent.ssLoad(11,"Références");
parent.ssLoad(12,"Meilleures références");
parent.ssLoad(13,"Meilleures clés");
parent.ssLoad(14,"Arbre de références");
parent.ssLoad(15,"Arbre de clés");
parent.ssLoad(16,"Moteurs de recherche");
parent.ssLoad(17,"Domaines");
parent.ssLoad(18,"Meilleurs domaines");
parent.ssLoad(19,"Arbre domaines");
parent.ssLoad(20,"Meilleurs pays");
parent.ssLoad(21,"Meilleurs ISP");
parent.ssLoad(22,"Explorateurs");
parent.ssLoad(23,"Arbre d'explorateurs");
parent.ssLoad(24,"Arbre de plates-formes");
parent.ssLoad(25,"Meilleures combinaisons");
parent.ssLoad(26,"Suivi");
parent.ssLoad(27,"Meilleures entrées");
parent.ssLoad(28,"Meilleures sorties");
parent.ssLoad(29,"Cliquage de recherche");
parent.ssLoad(30,"Profondeur de la visite");
parent.ssLoad(31,"Commerce électronique");
parent.ssLoad(32,"Totaux");
parent.ssLoad(33,"Meilleurs produits");
parent.ssLoad(34,"Arbre produits");
parent.ssLoad(35,"Régions");
parent.ssLoad(36,"Période");
parent.ssLoad(37,"Jour");
parent.ssLoad(38,"Semaine");
parent.ssLoad(39,"Mois");
parent.ssLoad(40,"Année");
parent.ssLoad(41,"Entrer période");
parent.ssLoad(42,"Commandes");
parent.ssLoad(43,"Préférences");
parent.ssLoad(44,"Export données");
parent.ssLoad(45,"Inversion");
parent.ssLoad(46,"Aide");
parent.ssLoad(47,"Résumé");
parent.ssLoad(48,"Moyenne quotidienne");
parent.ssLoad(49,"Changement");
parent.ssLoad(50,"Noms d'utilisateurs");
parent.ssLoad(51,"Visiteurs");
parent.ssLoad(52,"Accès pages");
parent.ssLoad(53,"Succès");
parent.ssLoad(54,"Octets");
parent.ssLoad(55,"Heure");
parent.ssLoad(56,"Somme");
parent.ssLoad(57,"Totaux");
parent.ssLoad(58,"Par visiteur");
parent.ssLoad(59,"Rapport");
parent.ssLoad(60,"Vue par");
parent.ssLoad(61,"Rapport pour");
parent.ssLoad(62,"Nbr. Affiché");
parent.ssLoad(63,"Précédent");
parent.ssLoad(64,"Pourcentage");
parent.ssLoad(65,"Suivant");
parent.ssLoad(66,"Info aide");

parent.ssLoad(67,"<B>! Non licencié :</B> Cette fonction de rapport requiert une licence Urchin.  Des licences de domaine pour sites individuels sont offertes en ligne pour 199 USD. Pour licencier ce site et activer immédiatement tous les rapports, cliquez sur  <A CLASS=normal HREF=\"javascript:parent.getLicense();\">ici</A>.");

parent.ssLoad(68,"Rapport désactivé");
parent.ssLoad(69,"de");

parent.ssLoad(70,"Instantané : un instantané est un coup d'oeil rapide aux récentes activités du site Web. Les éléments du graphique à barres représentent les visiteurs par défaut. Les sélections d'indication des éléments de ce graphique sont Accès pages, Succès ou Octets transférés (largeur de bande). Si le module e-Urchin e-commerce est installé, un onglet Somme est également affiché, permettant de voir les informations de ce rapport, ainsi que de la plupart des autres, en ce qui concerne les sommes dépensées sur votre site Web.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/201.html\">cliquez ici</A>.");

parent.ssLoad(71,"Résumé : le résumé est une simple représentation numérique du trafic du site pour la période en cours. Les sections sont : Totaux, Moyennes et Moyennes par visiteur. Conseil : pour comparer ces informations à celles d'une autre période, ouvrez une nouvelle fenêtre d'explorateur, accédez au rapport et entrez une nouvelle période.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/202.html\">cliquez ici</A>.");

parent.ssLoad(72,"Graphique heure : ce graphique montre le trafic du site pour une heure de la journée. Il indique le nombre total de visiteurs pour le mois entier. Les sélections d'indication des éléments de ce graphique sont Accès pages, Succès ou Octets transférés (largeur de bande). <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/203.html\">cliquez ici</A>.");

parent.ssLoad(73,"Graphique jour : ce graphique montre le trafic par jour du site pour la période spécifiée. La fonction Période permet de choisir une différente période. Les éléments du graphique à barres représentent les visiteurs par défaut. Les sélections d'indication des éléments de ce graphique sont Accès pages, Succès ou Octets transférés (largeur de bande). <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/204.html\">cliquez ici</A>.");

parent.ssLoad(74,"Graphique mois : ce graphique indique le trafic du site pour chacun des 12 derniers mois. Si le site est en exploitation depuis moins d'un an, le rapport montre les mois pour lesquels des informations sont disponibles. Les éléments du graphique à barres représentent les visiteurs par défaut. Les sélections d'indication des éléments de ce graphique sont Accès pages, Succès et Octets transférés (largeur de bande).<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/205.html\">cliquez ici</A>.");

parent.ssLoad(75,"Meilleures pages : ce rapport montre les 10 pages les plus fréquemment visitées du site et indique le pourcentage relatif de chacune. Le nombre de pages montrées dans ce rapport peut être modifié en changeant la valeur dans le champ Nbr. Affiché.  <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/206.html\">cliquez ici</A>.");

parent.ssLoad(76,"Arbre répert : ce rapport montre chacun des répertoires (parfois appelés dossiers) du site et les pages qui ont été visitées. Pour voir ces pages, il suffit de cliquer sur la petite flèche se trouvant à côté de chaque entrée, ce qui agrandit le menu. Le nombre de répertoires montrés dans ce rapport peut être modifié en changeant la valeur dans le champ Nbr. Affiché. <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/207.html\">cliquez ici</A>.");

parent.ssLoad(77,"Types fichier : ce rapport montre le type de fichiers qui ont été visités sur le site, tels qu'images GIF, fichiers HTML ou scripts CGI. Ce rapport est intéressant en ce sens qu'il permet de comparer le nombres de succès (demandes de serveur) au nombre d'octets afin de voir quels types de fichiers utilisent le plus de ressources du réseau. Le nombre de fichiers montrés dans ce rapport peut être modifié en changeant la valeur dans le champ Nbr. Affiché. <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/208.html\">cliquez ici</A>.");

parent.ssLoad(78,"État/erreurs : ce rapport montre le code d'état de chaque réponse. Les 400 représentent les erreurs, y compris les fichiers pas trouvés. Cliquez sur la petite flèche pour obtenir plus de détails sur les erreurs.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/1204.html\">cliquez ici</A>.");

parent.ssLoad(79,"Meilleures réf : ce rapport fournit la liste des adresses réelles (URL) des pages Web reliées à votre site qui ont été cliquées. Cette liste comprendra  probablement des moteurs de recherche et autres sites de répertoires. Le nombre de références montrées dans ce rapport peut être contrôlé en modifiant la valeur dans le champ Nbr. Affiché.  <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/209.html\">cliquez ici</A>.");

parent.ssLoad(80,"Meilleures clés : ce rapport fournit la liste des mots clés entrés dans les moteurs de recherche pour trouver le site. Ce rapport aide à déterminer si les mots clés choisis ont rempli la fonction d'attirer des clients sur votre site.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/211.html\">cliquez ici</A>.");

parent.ssLoad(81,"Arbre réf : ce rapport fournit la liste des domaines qui ont le plus attiré de clients sur votre site. Cliquez sur la petite flèche bleue à côté de chaque domaine pour afficher les pages contenant les liaisons sur lesquelles les clients ont cliqué.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/210.html\">cliquez ici</A>.");

parent.ssLoad(82,"Arbre de clés : ce très utile rapport fournit la liste des moteurs de recherche les plus utilisés pour trouver votre site. Cliquez sur la petite flèche située à côté de chaque entrée pour voit les mots clés ayant permis de trouver votre site. Le nombre d'entrées montrées dans ce rapport peut être changé en entrant une nouvelle valeur dans le champ \"Nbr. Affiché\" et en appuyant sur la touche d'entrée du clavier. Les sélections d'indication des éléments de ce graphique sont Visiteurs, Accès pages, Succès, Octets transférés (largeur de bande) et Heure.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/212.html\">cliquez ici</A>.");

parent.ssLoad(83,"Moteurs rech : ce rapport fournit la liste de tous les moteurs de recherche ayant permis d'aboutir à votre site. En cliquant sur la petite flèche bleue située à côté de chaque moteur, vous pouvez voir les mots clés qui ont été entrés. Pour un webmestre, ceci est l'un des rapports Urchin les plus utiles. Il indique avec précision si votre site est correctement inscrit sur les moteurs de recherche et quels mots clés attirent des clients. Ceci peut être très utile si le site a été récemment inscrit ou modifié.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/212.html\">cliquez ici</A>.");

parent.ssLoad(84,"Meilleurs domaines : ce rapport pratique montre de quels réseaux viennent les visiteurs de votre site. Bien qu'Urchin puisse résoudre la plupart des réseaux, certains ne pourront jamais être résolus, ce qui signifie que le réseau ne peut pas être identifié. Cette information est essentielle pour la personnalisation de votre site Web, car il se peut que la validation des explorateurs de certains visiteurs soit différente.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/213.html\">cliquez ici</A>.");

parent.ssLoad(85,"Arbre domaines : ce rapport fournit la liste des meilleurs domaines tels que .com et .net dont  viennent les visiteurs de votre site.  Cliquez sur la petite flèche située à côté de chaque entrée pour afficher les noms de réseaux au-dessous de chaque domaine principal.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/214.html\">cliquez ici</A>.");

parent.ssLoad(86,"Meilleurs pays : Ce rapport fournit la liste des pays ayant le plus accédé à votre site. Les domaines principalement U.S. (com, net et org) et les domaines exclusivement U.S. (edu, gov et mil) sont inclus.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/215.html\">cliquez ici</A>.");

parent.ssLoad(87,"Meilleurs ISP : ce rapport fournit la liste des meilleurs ISP <B>principaux</B> tels que earthlink.net, dont les clients ont visité votre site. Le nombre d'entrées montrées par ce rapport peut être changé en entrant une nouvelle valeur dans le champ \"Nbr. Affiché\" et en appuyant sur la touche d'entrée du clavier. Les sélections d'indication des éléments de ce graphique sont Visiteurs, Accès pages, Succès, Octets transférés (largeur de bande) et Heure.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/topisps.html\">cliquez ici</A>.");

parent.ssLoad(88,"Arbre explor : ce rapport fournit la liste des meilleurs explorateurs, tels que Netscape Navigator et Microsoft Internet Explorer, utilisés pour visiter votre site. Il montre également des robots, tels que ceux utilisés par les moteurs de recherche pour trouver le contenu des sites Web et d'autres types de programmes Internet automatisés. Cliquez sur la flèche située à côté de chaque entrée pour afficher la version de chaque explorateur ou agent.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/216.html\">cliquez ici</A>.");

parent.ssLoad(89,"Arbre plt-forme : ce rapport fournit la liste des principales plates-formes informatiques telles que Windows, Macintosh et Unix, utilisées pour visiter votre site. Cliquez sur la flèche située à côté de chaque entrée pour  afficher la version de chaque plate-forme utilisée, telle que Windows 98 ou FreeBSD.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/217.html\">cliquez ici</A>.");

parent.ssLoad(90,"Meilleures comb : ce rapport combine les rapports d'explorateurs et de plates-formes pour fournir une liste des configurations les plus fréquemment utilisées pour visiter votre site, par exemple : Explorer 5/Windows 98 et Mac PPC/Netscape 4. <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/218.html\">cliquez ici</A>.");

parent.ssLoad(91,"Top Entrances: This report lists the top pages people first arrived at within your site. This will usually be something like index.html or default.html, which are the most common home page names. Tici will also be pages listed that may have been linked from other sites or bookmarked for quick access. <P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/219.html\">cliquez ici</A>.");

parent.ssLoad(92,"Meilleures sort : ce rapport fournit une liste des pages les plus fréquemment visitées en dernier avant de quitter votre site. Il est important d'étudier ce rapport afin d'améliorer la rétention ou la persévérance des visiteurs.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/220.html\">cliquez ici</A>.");

parent.ssLoad(93,"Cliquage rech : ce rapport fournit une liste des voies d'accès les plus utilisées pour explorer votre site, avec la page initiale en premier. Il suffit de cliquer sur chaque entrée pour afficher les pages suivantes des voies empruntées par vos visiteurs.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/221.html\">cliquez ici</A>.");

parent.ssLoad(94,"Durée visite : ce rapport indique la durée moyenne des visites de votre site. Remarque : les segments de durée pour chaque élément de graphique augmentent selon l'axe \" x \".<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/223.html\">cliquez ici</A>.");

parent.ssLoad(95,"Profondeur : ce graphique illustre la profondeur des visites, indiquée par le nombre de pages. Ce rapport est très utile pour déterminer à quel point le contenu de votre site est adapté aux visiteurs.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/222.html\">cliquez ici</A>.");

parent.ssLoad(96,"Visiteurs");
parent.ssLoad(97,"Pages/visiteur");
parent.ssLoad(98,"Succès/visiteur");
parent.ssLoad(99,"Octets/visiteur");
parent.ssLoad(100,"Durée/visiteur");
parent.ssLoad(101,"Somme/visiteur");

parent.ssLoad(102,"Noms util : ce rapport fournit une liste des noms d'utilisateurs utilisés lors de tout processus d'identification requis par votre site. Si vous n'exigez pas de mot de passe, aucun nom d'utilisateur n'est indiqué.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/224.html\">cliquez ici</A>.");

parent.ssLoad(103,"Rapport serveur");
parent.ssLoad(104,"Classement site");
parent.ssLoad(105,"Classement des serveurs");

parent.ssLoad(106,"Totaux : Ce rapport fournit les informations de ventes de base pour la période sélectionnée. La valeur totale des ventes est indiquée avec la moyenne par visiteur et par jour.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/totals.html\">cliquez ici</A>.");

parent.ssLoad(107,"Meilleurs prod : ce rapport fournit la liste des articles les plus vendus sur votre site Web, ainsi que le pourcentage du total que représente chaque vente, avec un graphique à barres connexe permettant une visualisation rapide. Chacun des articles de la liste est accompagné du nom de la catégorie à laquelle il appartient (le cas échéant).<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/topproducts.html\">cliquez ici</A>.");

parent.ssLoad(108,"Arbre produits : ce rapport fournit la liste des catégories de produits les plus vendues. Le nom de chaque article est suivi d'une petite flèche bleue sur laquelle vous pouvez cliquer pour afficher les sous-catégories (le cas échéant) et les articles proprement dits.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/producttree.html\">cliquez ici</A>.");

parent.ssLoad(109,"Régions : ce rapport fournit la liste des  principales régions d'origine des visiteurs de votre site. Cliquez sur la petite flèche bleue accompagnant chaque entrée pour afficher les sous-régions. Chaque entrée est suivie du montant de vente qu'elle représente et d'un graphique à barres indiquant l'importance relative des ventes de chaque région.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/regions.html\">cliquez ici</A>.");
parent.ssLoad(110,"Durée visite");
parent.ssLoad(111,"Durée visite : ce rapport indique la durée moyenne des visites de votre site. Remarque : les segments de durée pour chaque élément de graphique augmentent selon l'axe \" x \".<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/223.html\">cliquez ici</A>.");
parent.ssLoad(112,"Total de visiteurs");
parent.ssLoad(113,"Total d'accès de page");
parent.ssLoad(114,"Total de succès");
parent.ssLoad(115,"Total d'octets transférés");
parent.ssLoad(116,"Nombre moyen de visiteurs par jour");
parent.ssLoad(117,"Nombre moyen d'accès pages par jour");
parent.ssLoad(118,"Nombre moyen de succès par jour");
parent.ssLoad(119,"Nombre moyen d'octets transférés par jour");
parent.ssLoad(120,"Nombre moyen d'accès pages par visiteur");
parent.ssLoad(121,"Nombre moyen de succès par visiteur");
parent.ssLoad(122,"Nombre moyen d'octets par visiteur");
parent.ssLoad(123,"Durée moyenne des visites");
parent.ssLoad(124,"Total de la période");
parent.ssLoad(125,"Moyenne quotidienne");
parent.ssLoad(126,"Moyenne horaire");
parent.ssLoad(128,"Moyenne mensuelle");
parent.ssLoad(129,"Système");
parent.ssLoad(130,"Meilleurs sites");
parent.ssLoad(131,"Meilleurs sites : ce tableau classe les sites Web de votre serveur.");
parent.ssLoad(132,"Meilleurs serveurs");
parent.ssLoad(133,"Meilleurs serveurs: ce tableau classe les serveurs utilisés pour équilibrer la charge.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/server.html\">cliquez ici</A>.");

parent.ssLoad(134,"Meilleurs magasins");
parent.ssLoad(135,"Meilleurs magasins : si votre système de commerce électronique comprend plusieurs magasins, ce rapport en donne le classement par montants de ventes et commandes.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/topstores.html\">cliquez ici</A>.");
parent.ssLoad(136,"Montant total");
parent.ssLoad(137,"Montant moyen par jour");
parent.ssLoad(138,"Montant moyen par visiteur");
parent.ssLoad(139,"Formulaires publiés");
parent.ssLoad(140,"Formulaires publiés : ce rapport présente une liste des formulaires les plus utilisés sur votre site. La liste indique les gestionnaires de formulaires tels que les scripts CGI. Seuls les gestionnaires utilisant la méthode POST sont indiqués.<P>Pour plus de détails, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/fr30/postedforms.html\">cliquez ici</A>.");
parent.ssLoad(141,"Janvier");
parent.ssLoad(142,"Février");
parent.ssLoad(143,"Mars");
parent.ssLoad(144,"Avril");
parent.ssLoad(145,"Mai");
parent.ssLoad(146,"Juin");
parent.ssLoad(147,"Juillet");
parent.ssLoad(148,"Août");
parent.ssLoad(149,"Septembre");
parent.ssLoad(150,"Octobre");
parent.ssLoad(151,"Novembre");
parent.ssLoad(152,"Décembre");
parent.ssLoad(153,"du")
parent.ssLoad(154,"au")
parent.ssLoad(155,"Lun")
parent.ssLoad(156,"Mar")
parent.ssLoad(157,"Mer")
parent.ssLoad(158,"Jeu")
parent.ssLoad(159,"Ven")
parent.ssLoad(160,"Sam")
parent.ssLoad(161,"Dim")
parent.ssLoad(162,"Jan");
parent.ssLoad(163,"Fév");
parent.ssLoad(164,"Mar");
parent.ssLoad(165,"Avr");
parent.ssLoad(166,"Mai");
parent.ssLoad(167,"Juin");
parent.ssLoad(168,"Juil");
parent.ssLoad(169,"Août");
parent.ssLoad(170,"Sept");
parent.ssLoad(171,"Oct");
parent.ssLoad(172,"Nov");
parent.ssLoad(173,"Déc");
parent.ssLoad(174,"sec");
parent.ssLoad(175,"pages");
parent.ssLoad(176,"min");
parent.ssLoad(177,"Prifirences de rapport pour");
parent.ssLoad(178,"Numiro de sirie");
parent.ssLoad(179,"Code de licence");
parent.ssLoad(180,"Langue");
parent.ssLoad(181,"Utiliser les prifirences");
parent.ssLoad(182,"chinois") 
parent.ssLoad(183,"anglais") 
parent.ssLoad(184,"français") 
parent.ssLoad(185,"allemands") 
parent.ssLoad(186,"italiens") 
parent.ssLoad(187,"japonais") 
parent.ssLoad(188,"coréens") 
parent.ssLoad(189,"portugese") 
parent.ssLoad(190,"espagnols") 
parent.ssLoad(191,"les suédois") 

parent.ssLoad(192,"200: OK");
parent.ssLoad(193,"201: Created");
parent.ssLoad(194,"202: Accepted");
parent.ssLoad(195,"203: Non-Authorative Information");
parent.ssLoad(196,"204: No Content");
parent.ssLoad(197,"205: Reset Content");
parent.ssLoad(198,"206: Partial Content");

parent.ssLoad(199,"300: Multiple Choices");
parent.ssLoad(200,"301: Moved Permanently");
parent.ssLoad(201,"302: Found");
parent.ssLoad(202,"303: See Other");
parent.ssLoad(203,"304: Not Modified");
parent.ssLoad(204,"305: Use Proxy");

parent.ssLoad(205,"400: Bad Request");
parent.ssLoad(206,"401: Authorization Required");
parent.ssLoad(207,"402: Payment Required");
parent.ssLoad(208,"403: Forbidden");
parent.ssLoad(209,"404: Not Found");
parent.ssLoad(210,"405: Method Not Allowed");
parent.ssLoad(211,"406: Not Acceptable (encoding)");
parent.ssLoad(212,"407: Proxy Authentication Required");
parent.ssLoad(213,"408: Request Timed Out");
parent.ssLoad(214,"409: Conflicting Request");
parent.ssLoad(215,"410: Gone");
parent.ssLoad(216,"411: Content Length Required");
parent.ssLoad(217,"412: Precondition Failed");
parent.ssLoad(218,"413: Request Entity Too Long");
parent.ssLoad(219,"414: Request URI Too Long");
parent.ssLoad(220,"415: Unsupported Media Type");
parent.ssLoad(221,"416: Requested Range Not Satisfiable");
parent.ssLoad(222,"417: Expectation Failed");

parent.ssLoad(223,"500: Internal Server Error");
parent.ssLoad(224,"501: Not Implemented");
parent.ssLoad(225,"502: Bad Gateway");
parent.ssLoad(226,"503: Service Unavailable");
parent.ssLoad(227,"504: Gateway Timeout");
parent.ssLoad(228,"505: HTTP Version Not Supported");

parent.ssLoad(229,"Click Path From");
parent.ssLoad(230,"Click Through Page");
parent.ssLoad(231,"Clicks");
parent.ssLoad(232,"The Click Paths shows how people navigated through your site. From any one page, this chart shows how many times people clicked on the various links in the page. To see where people went next, click on a link of a particular page.  <P>For more information, <A CLASS=normal TARGET=_blank HREF=\"http://www.urchin.com/help/en30/221.html\">click here</A>.");
parent.ssLoad(233,"Date Range");
parent.ssLoad(234,"Help Information");
parent.ssLoad(235,"Percent");
